Bug 1120031 - [DOCS] Show list of rules in process modeler
Summary: [DOCS] Show list of rules in process modeler
Keywords:
Status: CLOSED NOTABUG
Alias: None
Deadline: 2015-01-31
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 6.1.0
Assignee: Vikram Goyal
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 05:48 UTC by Vikram Goyal
Modified: 2015-01-14 06:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-14 06:26:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-16 05:48:28 UTC
Based on 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-2

Probably only affects the User Guides. But please check for screenshots across other guides.

Comment 1 Vikram Goyal 2015-01-14 06:26:14 UTC
Documentation not required for this as these editors are not directly described in the user guide.


Note You need to log in before you can comment on or make changes to this bug.